browser.id=Chrome
copy.src.files=true
copy.src.on.open=true
copy.src.target=C:\\xampp\\htdocs\\PhpCecValidation
debug.url=DEFAULT_URL
include.path.private=
index.file=index.php
run.as=LOCAL
url=http://localhost:8088/PhpCecValidation/
